﻿.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.widget-container{margin:0 0 30px;font-size:12px}
.widget-container h3{margin:0 0 20px;padding:0 0 15px;text-transform:uppercase;font:700 14px Arial,Helvetica,sans-serif;color:#666;border-bottom:3px solid #ddd}
.widget-container p{font:12px/20px Arial,Helvetica,sans-serif;margin-bottom:15px}
.widget-container ul{clear:both;padding-left:0;list-style:none}
.widget-container ul li a{padding:0 0 0 5px;line-height:22px;text-decoration:none}
.widget-container ul li a:hover{text-decoration:underline}
.widget-container ul ul{padding:0 0 0 15px;border-top:none}
.widget-container input#s{float:left;width:60%;padding:7px 0 7px 7px;margin-right:5px;border-color:#ccc #efefef #efefef #ccc;border-width:1px;border-style:solid}
.widget-container input.submit{margin-left:5px;float:left}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.pswp__share-modal{display:block;background:rgba(0,0,0,.5);width:100%;height:100%;top:0;left:0;padding:10px;position:absolute;z-index:1600;opacity:0;-webkit-transition:opacity .25s ease-out;transition:opacity .25s ease-out;-webkit-backface-visibility:hidden;will-change:opacity}
.pswp__share-modal--hidden{display:none}
.pswp__share-modal--fade-in{opacity:1}
.pswp__share-modal--fade-in .pswp__share-tooltip{-webkit-transform:translateY(0);transform:translateY(0)}





.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}


.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}


	.site-content {
		display: block;
		float: left;
		margin-left: 29.4118%;
		width: 70.5882%;
	}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.alsor{
 color:#A9A9A9;
 margin-left:2px;
 font-weight:bold;
}

.jqueryslidemenu ul li.menu-item-home {
  padding-left: 0;
  padding-right: 30px;
}
.fusion-megamenu-icon img{max-height:16px;}
.fusion-secondary-menu .fusion-icon-only-link .fusion-megamenu-icon{text-align:center}
.fusion-megamenu-icon{display:inline-block;width:26px}
.sub-menu .fusion-megamenu-icon.text-menu-icon{position:absolute}
.fusion-mobile-nav-holder .fusion-megamenu-icon{display:none}
#footer-inner #block-block-461 .copyrights .copyrights-items .desktop-view{display:none;font-weight:600;}

.aside-2-service-detail div{
    font-family: "Open Sans";
    font-size: 24px;
    color: #5b11b0;
    line-height: 24px;
    vertical-align: middle;
    margin-bottom: -20px;

}

.aside-2-service-detail{
    line-height: 30px;
    margin-left: 70px;
    padding-top: 55px;
    text-align: justify;
    width: 394px;


}

.aside-2-service-container:nth-child(2n) .aside-2-service-detail{
    text-align: justify;
    margin-right: 100px;
    margin-left: 0px;
}

    .aside-2-service-container .aside-2-service-detail{
        margin-left: 20px;
        margin-right: 20px;
    }

    .aside-2-service-container:nth-child(2) .aside-2-service-detail{
        margin-left:30px;
        margin-right: 20px;
        text-align: left;
    }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.bsp-style-2 .bsp-video-icon-wrapper{transition:opacity .3s ease;opacity:0}
.bsp-style-2 .bsp-current-item .bsp-video-icon-wrapper{position:absolute;top:30px;left:14px;background:#e62929;width:24px;height:24px;line-height:24px;overflow:hidden;opacity:1;z-index:1;text-align:center}
.slider-content{width:100%;height:100%;position:absolute;top:0;left:0;z-index:6}
.mk-edge-slider .mk-slider-slide.center_center .slider-content,.mk-edge-slider .mk-slider-slide.left_center .slider-content,.mk-edge-slider .mk-slider-slide.right_center .slider-content{top:50%}
.mk-edge-slider .mk-slider-slide.center_bottom .slider-content,.mk-edge-slider .mk-slider-slide.left_bottom .slider-content,.mk-edge-slider .mk-slider-slide.right_bottom .slider-content{top:100%}


#wrapper {
   position: absolute;
   left: 50%;
   top: 50%;
   right: 0;
   bottom: 0;
   margin-left: -355px;
   margin-top: -305px;
   width: 710px;
   height: 610px;
}



.search, .member, .sign{
	position:relative;
}

.search-box, .member-box, .sign-box{
	background:#fff;
	z-index:999;
	right:0;
	top:40px;
	padding:30px 20px;
}

.search-box, .member-box-in, .member-box-forget, .sign-box{
	width:300px;
	border:1px #4d0e76 solid;
}

.member-box-in .text-small, .member-box-forget .text-small, .sign-box .text-small{
	line-height:18px;
	display:block;
	padding:0 0 0 10px;
}

.member-box-in .share-fb:hover, .member-box-forget .share-fb:hover, .sign-box .share-fb:hover{
	border:#346da6 1px solid;
	color:#346da6;
	background-color:#fff;
}

.member-box, .sign-box{
	top:32px;
}

.sign-box{
	left:-65px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-md-4 {
    width: 33.33333333%; }

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}





#slide-number {
	position: absolute;
	opacity: 0;
	top: auto;
	right: 20px;
	bottom: 20px;
	z-index: 20;
	width: 36px;
	height: 40px;
	text-align: center;
	color: rgba(255,255,255,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15);
	font-size: 18px;
	font-weight: 300;
	-webkit-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
}


#slider:hover #slide-number { opacity: 1; }


#slide-number-current,
#slide-number-total {
	position: absolute;
	line-height: 1;
	top: 5px;
	left: 0;
}


#slide-number-total {
	top: auto;
	bottom: 5px;
	left: auto;
	right: 0;
}


#slide-number span {
	display: block;
	font-size: 32px;
	line-height: 40px;
}

.vp_product_desc{height: 1rem;}

.vp_product_desc p {font-size: .35rem;line-height: .5rem;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
